Bug 1878713 - Add fallback to builder image detection in console 4.5
Summary: Add fallback to builder image detection in console 4.5
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.5
Hardware: All
OS: All
unspecified
medium
Target Milestone: ---
: 4.5.z
Assignee: Karthik Jeeyar
QA Contact: spathak@redhat.com
URL:
Whiteboard:
Depends On: 1877351
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-09-14 11:49 UTC by Karthik Jeeyar
Modified: 2020-09-30 14:07 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of: 1877351
Environment:
Last Closed: 2020-09-30 14:07:01 UTC
Target Upstream Version:


Attachments (Terms of Use)
Added fallback to builder image detection in console 4.5 (435.59 KB, video/webm)
2020-09-24 06:09 UTC, spathak@redhat.com
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 6617 0 None closed Bug 1878713: Add fallback to builder image detection 2020-10-02 16:20:32 UTC
Red Hat Product Errata RHBA-2020:3760 0 None None None 2020-09-30 14:07:29 UTC

Comment 5 spathak@redhat.com 2020-09-24 06:09:12 UTC
Created attachment 1716209 [details]
Added fallback to builder image detection in console 4.5

Comment 6 spathak@redhat.com 2020-09-24 06:10:04 UTC
Verify on build version: 4.5.0-0.ci-2020-09-22-154858
Browser version: Chrome 84

Comment 8 errata-xmlrpc 2020-09-30 14:07:01 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.5.13 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:3760


Note You need to log in before you can comment on or make changes to this bug.